## resistance 0.1-1

=== debian/changelog ===
resistance (0.1-1) unstable; urgency=low

  * Initial release

 -- Sergio Villar Senin <svillar@igalia.com>  Tue,  9 Mar 2010 13:03:24 +0100
