=== debian/control ===
Source: resistance
Section: user/utilities
Priority: optional
Maintainer: Sergio Villar Senin <svillar@igalia.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), python-support (>= 0.9), python-runtime | python2.5-runtime

Package: resistance
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
 python-hildon | python2.5-hildon, python-gtk2, python-gobject, python-feedparser,
 python-gtkhtml2, python-osso
Description: RSS feed reader for Maemo5
 RSS feed reader for Maemo5 platform
