## resistance 0.2-1

=== debian/changelog ===
resistance (0.2-1) unstable; urgency=low

  * Release 0.2

 -- Sergio Villar Senin <svillar@igalia.com>  Mon,  29 Mar 2010 13:02:00 +0100
