=== debian/control ===
--- 
+++ 
@@ -12,3 +12,99 @@
  python-gtkhtml2, python-osso
 Description: RSS feed reader for Maemo5
  RSS feed reader for Maemo5 platform
+XB-Maemo-Display-Name: ReSiStance
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAQJklEQVRogdWa
+ ebBkdXXHP7/f767d/fY3y8PZlGVgWIRhcSOWIkIUIzGW0RI1UStRUiJqojGJ
+ qRArsSp/JiniFiuaRDHEoCKW1IBIAFkKgXEZZpgZmGFW3r50v+577285+eOO
+ zLyZNwWoZcrTdav69r3V/f3+zjnfc37nthIRfpNN/38D+GUtOvbk0a0/WfYm
+ EXlxEsf78zzTncXFqigqlFLPXjfGcODQQeZnZ4miGK10fV0rgmgyP8ml89ch
+ 7ZJiHEKAcg5cVR/iXhjoC245GjVLPCDLvIIIWuv3xHG0IYRwhfd+vVKsUwqO
+ YESCpyyK+oNfsy3xAMulg4S1eZZ/QCm9uSjKAqE3PDz0eQX7oF79J3buotNZ
+ JEniXwfmJbaEgISw5KIAWqkPGxON9XrdN5dl1c7zvKmVulFEMMYwOTnFwQOH
+ MPHStfh12ZJfdW5pMIrIULPZeF+v16XXK1BK98VxRGVtqpWm1+uxfcdOUIrj
+ g0dElvfor9iWEvB+CQCt9XUiDHe7Xbz39Pf345xHRPpECzt37aYoeqRJikid
+ L0gY1kZvTJL4vDhJpru96htBjtALIJaNwTIolnGEvb9aAtYeS2Co0Whc3+12
+ KcqSVrOJUkfuUWro0OHDjI+PE8cJIvLSJEmuzPPstXmeX5QkyWhkDN77g0Ul
+ FzdD+7Y4lH0y2Pc30dqXXhgYNb29e4r2jse3SGH/FNj9qyFwxAMCGK2v894P
+ d7td8jwnjmMqa+l2exS9orlv3/4Xp2n6nlardVWWZhfHcVxLp4CtLJVUgHrR
+ wODwJ0bnD767PXDBWH7a6+nvz/BVSXbquixZN/bmyTvuvaSaW3y10uz6RQio
+ Yyvx7VvurAmInJKl2Tbr7GCaJLRaLSpb0W53WFxcpCiLvVrpFXmWNbU2iAhK
+ ayJjiOKINEmI4og4iojimDSJMfkorcU7GGnfhK0MrtvFlRWdHeNM37/jLvHy
+ ehThZECPtYtuPYr5xCQWMMZ83Hk3GEcRSZIwPTPNwkKbqrIkcUwja2zQRhPH
+ CXmWkmYprWaLvJGTpSlJEqN1XcxEhBAER0pcarDTiI3BVkivIGoKJk8uq+bL
+ C1E8/EI9sISAdw4R2RRF5lqjNd57xscnsNZijGFgoJ80TWk1mwwM9NM/0E+e
+ ZWhjUEAI4dnDeY+IIEEQCQRlwEMoppEqw/csvlcitkIpIQRe9ksTqKxTURR9
+ JkmSNIRQr3ia0N/fx8DgACPDw7RaTdI0RSmF9x7vA945wpEa8nM1qoHX4EUE
+ 0R4fUuxiB18VhK4nLFp8p8JXFhHW/CKye3wI/UGr2bg6eI82hpHRYUZHRxgc
+ HCJN09pL3uO8rwHLz0HKUeBLwB89wOMlx7V7+BJcT3BtSzVTEKwgAfuLNMZL
+ COR5dmYUx4yNjbFq1Qqy5gDoiFB18baHBE8gIugUMTGIR1yBhAoRCBKWgkeO
+ kgweT4NypiCUDtcVbMdh5wVXgfc89cLhH0dg8+bzb1ZKfaTRyNMk6yPsux2z
+ /Yukdi+GRUQ83mc4M4rtOw8/fAF+1SsJrbU1cLsIIdRt4LOrf4QYnkBMOS/Q
+ rWrQFZTz4CtEAg8tB1A8aAfKsGxlX0LAGLNVRH5YltVlUWqgN4HaeSs0QOL6
+ C5QDXUFU3oeqgLgft+LluE3vQV58ORKnSLl4XEgFULX3bJlCt0fwULahWADn
+ uEuE7UuQOcCCXrWS+Ze+gYlSUFLn2aUnIyAiAdjivb/MVovola/GNFrgOwRA
+ Sd3LeyBoCBHQW0A9sQX1sy3IKS8jvPx65PQrCFUX8e5oDigIKsZXKfTAFbA4
+ AbaE4PkrOBJxFvCgT1kDr3gLXHwVhYuY2L0LrU/cfy0hcERJvisif2/Lnomz
+ VfjGS5Dpn0KjD4xBrENcBykFKSEIBAMSQJ56CNn1TvzmdyOXfwriBlL1EKjV
+ SEU4m+CmoTcPtiSEwN8iPw8fg37J2USvegvq/Nfhs36k7KKmJjCueG4CR9rp
+ bcDjtqrONVFM+aobERQhGUTQSLBQzqMW9qL23Y3afScyvg8cSHSEyD3/Qdj9
+ I3j7jbByI6FYQNAEFdGeyrCHwCuwlu+4kk8TwAj0X/NBkqs/THAO1+tA0YHn
+ kKblPCACtyL+XG9LZOjso8qiTL2ajUDo34R/0RsJ543Dk1vQD34BeXo7GJAU
+ wtPb8Z99B+oPvwhrLkCKNmIiSmkRytprCFcqw2225HoFT6q+YUAhRS0Gz8eW
+ +MT7gPeB4P1d3nustYgtEF8hvUnUxKOoQw8iU9sJvWmCrwjpMP6sd1C98xaq
+ 132CwmfYLkgCYXoC+9n34vf/hBBlBDTJyBB5C5oj0L+SrH8FVzWHuE9rLsD7
+ 2oUvwJbzAMDDInLYWjemkgb6B3+OefxbYGcgCEanhGwVfuVm3Blvxq//LSQb
+ QF7zMVh7CdXXPooa34+OIMzO4L7wQaLrv46MrCMaGiZbWRP0FobGYP4ZVs/u
+ N/9lNpzzLuXddqD9fAks8cAxvUxbJNxnnSVgCA785DS+FHwFoVsSJvehHvsW
+ 5qb3ob/yVuSpe/DOwfqXEf3Rf+JWbMB1a/kNBw5QffUv8cFAayVRBH0rYe3m
+ lP6VmqFTIInC6b0nH3uoU1RPhBC+rY35pIi8UkSGgOOq+lEzN9xww7MnE5OT
+ xxag1IfweyZKEED9+BbE1TIXXB2iVqDy4CbG8Y/egvUOf8r5qMYQ+oxLsT+9
+ izDbxgvI008TD1iGRyZZPXqQwTOGwVVU7Qpf1qpUzU5Tnn1538DgwMa+VvNy
+ E5n3RyZ6/8zs7EXO+bvSNO0lScJFF25ePoSc88eePhAkuKrXiZKRs5ChtZAN
+ E7J+fLFImHoamZ6uRysGlAvId/8ROzuOe+Nfo1eeRXTVteRb/o7WmRtprl1N
+ PrybuNHDtVZRHNiPm+0ioa7GKgbzzE701NOo1WN45zHaUIVqdLHd/f1m3rwZ
+ +J/jQ2hpO+2XENgbJOysit6mKO9DrvkmIR/CoxEfUMUsavfdcO8XkH07CaYG
+ Ed39dVz/i+CsSxmdvJnBa96GjhqweBg7tYNqfh+hKOpWwoHrweIUqATMghD2
+ bKU482JCqEjTlImJSay1D8Rx/J3lBPW4LeWSqYRHuLPy1aY0TSAbRJytm5Io
+ ITRXIJuvQc64AnX7P8DdXyWYujr7791IuuNWkjNT5u/7Nqq3gEnBxICu+5vg
+ QeKMhUOOonCkDdAaOLybqrJkqcFax9z8HGi+5IOvlsF/nAot9QCg7gohfLis
+ KuI4JqCRziTc+U8wP4m88l3IqZfif+fToDLk9i8RYpCqoNq5i47kKOkR59Sb
+ GUBFEbpvBNVYzfy2cTrT42QjoDRggIUZet0uTZPjnKPbLVCKrScbQh8XQido
+ 8ANBQqfTWWz197UgaSC3fQbuva2uutvvwV97EzJ2NnLFx5C925DHHgSgbOUc
+ PNRkRHr4Rr36OgHpa+AXc3qH9uLa8zTH6vCp2vVkUnodqqKHbyY4ZwkhWKWY
+ Whb98QSOH2wBE4LsVPjN8+0OjbRAP/UoEoMYkDlL2Ho7MnYOEgJyxXUwOQWb
+ X08470r2T7bZ/9RWot48xnYglIj3nDHxPRoNixmr86Bs1/UrCPiqAgmIgPdC
+ CL6HUuXzIuDD8SEEIvKgMWZzEkfMF4Gsbz3RnkNIBlICUaPuoYousup0wkf+
+ HUlaaGdZO6JxDUf89A9Jp58i6RwkrhaIGw6J6k5U/BFZ9vV772sxKcsKX3ez
+ TsLJ59fPFUIA3/fO/kmz0aSvmeGv+jhh7i+QA7tg49lwwZuQsntM/TBIVeBt
+ RXbf51jTfZQsPoyKZ2EEgqpriCvALtbjdW9rAq4LtglaG4J36HqwYKiz43kQ
+ cCd6AHgsBF+WZZmmCGr1aciHvgxTB5CRNRAliLM4NFagLAuquRmGHv4aa9cb
+ QgPs5FydpFKvtrfU++KyJuIWoJiChWiAxUuuZjSOyPOcdrtNWVZFHEedGsqJ
+ 4/vnDCGQvSHIzqIozo3jiOB6oCNYfRrBOXqVo7uwgD28B3niEcITP8Yc2MXY
+ 2y6jnHuSYtfjmLxWX6WOhEsBrg3lAhQV9PI1tF9xKfbCNzA6tp4Ez8zMLDt3
+ 7UYbfTNBLyqJCFhELY2SJQRstVSqBECUKOW3lWV5brPVBBS+VHS7PdrtvaJ/
+ 9H2VPH4v8TN7cLOWooDWhn5cey+dnY9gMvD1UBffhtJDkY5iB0/FbtrM3MB6
+ FtKVOJOL7lRT49t27vUu7J+Zn9wUgjvczAb/rEz2M5X9iDmexKkucN3yBM47
+ a+kjJqWEqZkh9h8eu2exK+/woY2Xiin/CFMjW2R4+6Occ0cH+sE3oe3AOcAo
+ 2tu3IRUYD0ZDp+pn79nXkKw5ncaa0yBrsW/fITrzC0x3H2Yyf7AUbT9vtLpJ
+ R/njY/lrPtcMY42D5gfVvnQL3hTo59rUrxiZPv56vGJ46g2jg5OX7Nyzjix+
+ Ruh7JJTR/cbnk2potsQ0oAScBWtrOawWuhTaok0tk8bDzIrTsee/iRXDDWIN
+ u554komZvVRd4Wn3ELsnH8uyBp9qDvERnTO1buy8oVj0E3u6t77XwN2RsGeZ
+ +D5ehU5I9svFq28P9s1y0Tkz2KqrfOnMmfq1TLVLJptbafMobqak7ELPQZFA
+ 3LWkSZ0qxkDkYGp1TKQKcj3E3MIMc3Ntdpff5ZINb2dhZhVPHQTTg6qiJTmt
+ 5qYmzSy+xC5wiVYsKs3twA3Az05KYJn95x1BwquC43clyBuR5GwPiFhmJ2eZ
+ XzdK+seXIeNzqLYlb+UsTk8R/ns7rgJlwWtQHnbNP8hPtn+UV6+5mg2tl1P4
+ OWbdHlavHGPfYkYIdathS6i60JcM098YZu4w9A/SzHLeagxXAu8EvrM8gRPN
+ Afcrre5XqE8Gry7Q2vx28OFjK0abwyEIlU9hZAPaWbrdOfqcoiy3EwoQVRen
+ qgsz62Hf7D6+MfHPjLa+QghQ0WZkcJQ0zYjjWqG0htTA/+75MoaIXEMUqGc5
+ hhbw2pMS0ObEsUUIgV5R0p7vhrnZ7iO28gN5HnXSpDF8yprTSaIMpEvVm+Xg
+ QWF2rIm9YiPtHc+ABEISodcPs2qj5tSFCeaa87RZwM4DAf7th5+gG56hOVD3
+ S0kOJoJJV4d8YwWkybNb5duBfzkW35IHHDu3XnsCgV6vZLFTYG0gTc3nhgcb
+ H8gSAyicc3hbURYlRhu00szOLuKUJlQeWzq6pSVOI4aylCTRHJZp7h7fxUMH
+ DmACEEPeAnukxTYGshTKCqIIECa15mHgX4FvAtz6oZM84EiXCai0P2V4MAMU
+ Cu6SEM7wzp/jfRgSLxFoRBTOerSBvr4c8YGQGuiLQfI6t5RCBNazkvetXc2l
+ I4f52jMPuLleeVAEncZYYg4ohRPhZ2nCNhH2H3lm8Py60Sg+acsBgAS5WYJ8
+ X0TOQlgjIqMSZCCO4lbwIQ0hJBIkCS5EImFp3RdxQOkI3XnXba/LRidWxwO9
+ uXJiR6RpKsW8CFPUeXfo+Y7a1ck2Cr8p9hv/b5X/A9Rxv7JISt1jAAAAAElF
+ TkSuQmCC
