## resistance 0.3-1

=== debian/changelog ===
resistance (0.3-1) unstable; urgency=low

  * Release 0.3. Moved to webkit

 -- Sergio Villar Senin <svillar@igalia.com>  Thu,  01 Apr 2010 20:34:00 +0100
