=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
  python-hildon | python2.5-hildon, python-gtk2, python-gobject, python-feedparser,
- python-gtkhtml2, python-osso
+ python-webkit, python-osso, python-configobj
 Description: RSS feed reader for Maemo5
  RSS feed reader for Maemo5 platform
 XB-Maemo-Display-Name: ReSiStance
