## resistance 0.3.1-1

=== debian/changelog ===
resistance (0.3.1-1) unstable; urgency=high

  * Release 0.3.1. Fixed webkit dependency

 -- Sergio Villar Senin <svillar@igalia.com>  Thu,  01 Apr 2010 22:14:00 +0100
