=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
  python-hildon | python2.5-hildon, python-gtk2, python-gobject, python-feedparser,
- python-webkit, python-osso, python-configobj
+ python2.5-webkit, python-osso, python-configobj
 Description: RSS feed reader for Maemo5
  RSS feed reader for Maemo5 platform
 XB-Maemo-Display-Name: ReSiStance
@@ -108,3 +108,4 @@
  X0TOQlgjIqMSZCCO4lbwIQ0hJBIkCS5EImFp3RdxQOkI3XnXba/LRidWxwO9
  uXJiR6RpKsW8CFPUeXfo+Y7a1ck2Cr8p9hv/b5X/A9Rxv7JISt1jAAAAAElF
  TkSuQmCC
+
