## resistance 0.4-1

=== debian/changelog ===
resistance (0.4-1) unstable; urgency=high

  * Release 0.4

 -- Sergio Villar Senin <svillar@igalia.com>  Thu,  24 Apr 2010 13:04:00 +0100
