## resistance 0.5-1

=== debian/changelog ===
resistance (0.5-1) unstable; urgency=high

  * Release 0.5

 -- Sergio Villar Senin <svillar@igalia.com>  Mon,  16 Aug 2010 11:45:00 +0100
