## resistance 0.6

=== debian/changelog ===
resistance (0.6) unstable; urgency=low

  * Release 0.6

 -- Sergio Villar Senin <svillar@igalia.com>  Fri, 19 Nov 2010 10:12:13 +0100
