## resistance 0.7

=== debian/changelog ===
resistance (0.7) unstable; urgency=low

  * Release 0.7

 -- Sergio Villar Senin <svillar@igalia.com>  Sun, 21 Nov 2010 23:59:50 +0100
