=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
  python-hildon | python2.5-hildon, python-gtk2, python-gobject, python-feedparser,
- python2.5-webkit, python-osso, python-configobj, python-dbus
+ python2.5-webkit, python-osso, python-configobj, python-dbus, python-conic
 Description: RSS feed reader for Maemo5
  RSS feed reader for Maemo5 platform
 XB-Maemo-Display-Name: ReSiStance
