## resistance 0.8

=== debian/changelog ===
resistance (0.8) unstable; urgency=low

  * Release 0.8

 -- Sergio Villar Senin <svillar@igalia.com>  Tue, 11 Nov 2011 10:00:00 +0100
