## resistance 0.8.1

=== debian/changelog ===
resistance (0.8.1) unstable; urgency=high

  * Release 0.8.1

 -- Sergio Villar Senin <svillar@igalia.com>  Wed, 12 Nov 2011 11:00:00 +0100
