## resistance 0.8.2

=== debian/changelog ===
resistance (0.8.2) unstable; urgency=high

  * Release 0.8.2

 -- Sergio Villar Senin <svillar@igalia.com>  Wed, 12 Jan 2011 18:30:00 +0100
