## resistance 0.8.3

=== debian/changelog ===
resistance (0.8.3) unstable; urgency=high

  * Release 0.8.3

 -- Sergio Villar Senin <svillar@igalia.com>  Mon, 17 Jan 2011 17:30:00 +0100
