## resistance 0.8.4

=== debian/changelog ===
resistance (0.8.4) unstable; urgency=high

  * Release 0.8.4

 -- Sergio Villar Senin <svillar@igalia.com>  Tue, 25 Jan 2011 19:30:00 +0100
