=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Description: RSS feed reader for Maemo5
  RSS feed reader for Maemo5 platform
 XB-Maemo-Display-Name: ReSiStance
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=resistance
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAQJklEQVRogdWa
  ebBkdXXHP7/f767d/fY3y8PZlGVgWIRhcSOWIkIUIzGW0RI1UStRUiJqojGJ
