## resistance 0.8.5

=== debian/changelog ===
resistance (0.8.5) unstable; urgency=high

  * Release 0.8.5

 -- Sergio Villar Senin <svillar@igalia.com>  Fri, 28 Jan 2011 13:30:00 +0100
