## resistance 0.8.6

=== debian/changelog ===
resistance (0.8.6) unstable; urgency=high

  * Release 0.8.6

 -- Sergio Villar Senin <svillar@igalia.com>  Sat, 29 Jan 2011 11:00:00 +0100
