## resistance 0.8.7

=== debian/changelog ===
resistance (0.8.7) unstable; urgency=high

  * Release 0.8.7

 -- Sergio Villar Senin <svillar@igalia.com>  Mon, 07 Feb 2011 12:45:00 +0100
