## resistance 0.9

=== debian/changelog ===
resistance (0.9) unstable; urgency=high

  * Release 0.9

 -- Sergio Villar Senin <svillar@igalia.com>  Thu, 21 Apr 2011 11:00:00 +0100

resistance (0.8.8) unstable; urgency=high

  * Release 0.8.8

 -- Sergio Villar Senin <svillar@igalia.com>  Sun, 17 Apr 2011 12:00:00 +0100
