## resistance 0.9.1

=== debian/changelog ===
resistance (0.9.1) unstable; urgency=high

  * Release 0.9.1

 -- Sergio Villar Senin <svillar@igalia.com>  Sun, 08 May 2011 12:20:00 +0100
