## resistance 0.9.2

=== debian/changelog ===
resistance (0.9.2) unstable; urgency=high

  * Release 0.9.2

 -- Sergio Villar Senin <svillar@igalia.com>  Mon, 06 Jun 2011 18:00:00 +0100
