## resistance 0.9.3

=== debian/changelog ===
resistance (0.9.3) unstable; urgency=high

  * Release 0.9.3
     * Google Reader performance improvements.
     * Fixed a regression in "Mark as Read".

 -- Sergio Villar Senin <svillar@igalia.com>  Tue, 05 Jun 2011 21:30:00 +0100
